<resources>
    <string name="app_name">FlickrApp</string>
    <string name="urlAlbumes">https://api.flickr.com/services/rest/?method=flickr.photosets.getList&amp;api_key=6e8a597cb502b7b95dbd46a46e25db8d&amp;user_id=137290658%40N08&amp;format=json&amp;nojsoncallback=1</string>
</resources>